Subject: [bug#61246] [PATCH] gnu: libgit2: Update to 1.5.1.

From: André Batista <[email-masked]>
Date: Wed, 22 Feb 2023 15:17:57 -0300

Hi Tobias!

sáb 18 fev 2023 às 19:13:53 (1676758433), [email-masked] enviou:
>
> When debugging this, I would have liked to find separate commits for each
> version, or a more generic title (without the misleading ‘to 1.5.1’).

Ack! I'll keep that in mind and try to alleviate the burden instead of
aggravating it.

Regards,